import 'package:flutter/cupertino.dart';

mixin SignUpMixin {
  late TextEditingController loginController;
  late TextEditingController fullNameController;

  void initControllers() {
    loginController = TextEditingController();
    fullNameController = TextEditingController();
  }

  void disposeControllers() {
    loginController.dispose();
    fullNameController.dispose();
  }
}
